.container {
  margin: 0 auto;
  max-width: 1200px;
  position: relative;
}

.title {
  font-size: 60px;
}

.headerWrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 30px;
}

.dropdown {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 10;
}
